Module Name: Simpleboard Icon Set
Creation Date: 01/01/2004
Author: Mauhab Zareh
Copyright: This module is released under the GNU/GPL License    
Author Email: webmaster@mauhab.com
Author Url: www.mauhab.com
Version>1.0
Description: Simpleboard Icons Module (IPB Theme)


Installation:
_____________

1- Remove any previously installed icon set - delete the image folder (/modules/mod_sbicons) if necessary.
2- Install as a standard module, don't to publish it
3- Move the ranks folder found under /modules/mod_sbicons/ranks to /components/com_simpleboard/ overwrite the old one if necessary.

If you have any question fell free to contact me via e-mail (webmaster@mauhab.com)

-Mo
